<div class="container" style="text-align: center; margin-top: 20px; font-family: 'Times New Roman', Times, serif;">
    <div class="row" style="font-size: 13pt; font-style: italic;">

        <div class="col-sm text-info">
            <p>Broj projekata:</p>       
        </div>

        <div class="col-sm  text-info">
            <p>Broj komitova:</p>       
        </div>

        <div class="col-sm  text-info">
            <p>Broj linija koda:</p>       
        </div>

    </div>

    <div class="row">

        <div class="col-sm text-info">
            <p style="font-weight: bolder;">{{statistics.numRepo}}</p>       
        </div>

        <div class="col-sm text-info">
            <p style="font-weight: bolder;">{{statistics.numCommit}}</p>       
        </div>

        <div class="col-sm text-info">
            <p style="font-weight: bolder;">{{statistics.numLines}}</p>       
        </div>

    </div >
</div>